echo off
cls
chkdsk
echo This program will extract the 3000 extra plays included with Front 
echo Page Sports: Football Pro '95 onto your hard drive.
echo.
echo In order to use these plays, your hard drive must have a minimum of 3000
echo allocation units available on your hard drive.  We have invoked the CHKDSK
echo command so you can verify you have enough HD Space.  Look at the "available
echo allocation units on disk" line at the top portion of this screen.
echo.  
echo *******************************************************************
echo  IF YOU DO NOT HAVE ENOUGH ALLOCATION UNITS, ABORT THIS PROGRAM!!!
echo *******************************************************************
echo.     
echo Press Control-C to abort this process (hold down the Ctrl key and
echo press the C key), or press any other key to continue.
pause
unchunk defense1.res . > nul
unchunk defense2.res . > nul
unchunk offense1.res . > nul
unchunk offense2.res . > nul
unchunk offense3.res . > nul
unchunk offense4.res . > nul
